header
{
color:#aaa;
background-color:black;
margin : 0;
padding-bottom : 8px;
padding-top : 5px;
}

header h1 {
margin : 0;
//margin-left : 50px;
font-size : 24px;
text-align : center; 
}

section {
border: 1px #888888 outset;
border-width: 1px 1px 1px 1px;
box-shadow: 4px 4px 4px #888888;
background : #ffffff;
 //width:960px;
width:60%;
 margin-left: auto;
 margin-right: auto;
margin-top: 5px;
margin-bottom: 10px;
}

.release-notes
{
margin-top: 8px

}

body
{
font-family: Tahoma, arial;
color: #6a6a6a;
margin : 0;
background : #f6f6f6;
}

p, h1, h3, h5, a
{
//margin-top: 0px;
margin-left: 5px;
margin-right: 5px;
}

p
{
margin-top: 10px;
}

img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
	max-width: 100%;
}

section img
{
margin-top: 10px;
}

a
{
color: #941534;
}

h3
{
color: #141823;
margin-bottom:0px;
padding-bottom:0px;
//margin-top:0px;
}

h5
{
color: #141823;
font-size: 14px;
padding-bottom:0px;
margin-bottom:0px;
margin-top:10px;
}